<Gauge Name="IFR" Version="1.0">
   <Image Name="Icon_IFR.bmp" ImageSizes="19,19"/>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>175 (&gt;K:PANEL_ID_TOGGLE)</Click>
         <Tooltip ID="">Display/Hide IFR Panel</Tooltip>
         <Help ID=""/>
   </Mouse>
</Gauge>
